
<div class="item-wrapper row" id="<%=id%>">
    <div class="icons">
        <a class="delete" data-toggle="tooltip"  data-placement="bottom" title="پاک کردن"><i class="glyphicon glyphicon-trash delete-user"></i></a>
        <a class="edit" data-toggle="tooltip"  data-placement="bottom" title="ویرایش"><i class="glyphicon glyphicon-edit"></i></a>
        <a class="reset-password" data-toggle="tooltip"  data-placement="bottom" title="پاک کردن رمز عبور"><i class="glyphicon glyphicon-off"></i></a>
    </div>

    <div class="col-md-10 item-content-view">
        <h4 class="list-group-item-heading">
            <p><%=firstName + " " + lastName%></p>
        </h4>

        <hr>
        <p class="list-group-item-text longDesc"><%=email%></p>
    </div>
    <div class="col-md-2 item-content-view">
        <img class="user-image" src="<%=photo%>"/>
    </div>

</div>

